Activity log for bug #683211

Date Who What changed Old value New value Message
2010-11-30 16:32:14 Hernando Torque bug added bug
2010-11-30 18:18:43 Alex Launi unity (Ubuntu): status New Fix Released
2010-11-30 19:24:27 Didier Roche unity (Ubuntu): status Fix Released Triaged
2010-11-30 19:25:30 Didier Roche bug task added unity
2010-11-30 19:26:27 Didier Roche unity: status New Triaged
2010-11-30 19:39:44 Didier Roche branch linked lp:~didrocks/unity/dep-on-wall
2010-12-01 18:13:30 Neil J. Patel unity: assignee Didier Roche (didrocks)
2010-12-01 18:13:40 Neil J. Patel unity: importance Undecided High
2010-12-01 18:13:40 Neil J. Patel unity: milestone 3.2.4
2010-12-01 18:13:40 Neil J. Patel unity: assignee Didier Roche (didrocks)
2010-12-01 18:13:50 Neil J. Patel unity: assignee Didier Roche (didrocks)
2010-12-02 14:28:34 Neil J. Patel unity: status Triaged Fix Committed
2010-12-09 16:43:12 Neil J. Patel unity: milestone 3.2.4 3.2.6
2010-12-09 18:57:29 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-12-09 19:00:29 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2010-12-09 19:31:40 Launchpad Janitor branch linked lp:ubuntu/unity
2010-12-10 14:00:35 Didier Roche unity: status Fix Committed Fix Released
2010-12-11 00:03:19 Bowmore bug added subscriber Bowmore
2011-03-21 19:55:18 Doug McMahon bug added subscriber Doug McMahon
2011-05-03 17:13:06 Roberto Rosario bug added subscriber Roberto Rosario